.item1 { grid-area: header; }
.item2 { grid-area: menu; }
.item3 { grid-area: main; }
.item4 { grid-area: right; }
.item5 { grid-area: footer; }
.item6 { grid-area: left; }
.item7 { grid-area: middle; }

.grid-container {
  display: grid;
  margin: auto;
  grid-template-areas:
    'header header header header header header header'
    'middle middle middle middle middle middle middle'
    'menu main main main right right left'
    'footer footer footer footer footer footer footer';
  gap: 15px;
  background-color: #986527;
  padding: 15px;
}

.grid-container > div {
  background-color: rgba(255, 255, 255, 0.8);
  text-align: center;
  padding: 15px 0;
  font-size: 30px;
}

.item1 {
  display: flex;
  width: 100%;
  height: 300px;
  flex-direction: column;
  overflow: hidden;
}

.item2 {
  font-family: "Urbanist", sans-serif;
  color: #7a1515;
}

.item3 {
  font-family: "Urbanist", sans-serif;
  color: #7a1515;
}

.item4 {
  font-family: "Urbanist", sans-serif;
  color: #7a1515;
}

.item5 {
  font-family: "Abril Fatface", serif;
  text-align: center;
  color:#7a1515;
}

.item6 {
  font-family: "Urbanist", sans-serif;
  color: #7a1515;
}

.item7 {
  display: flex;
}

#backgroundimage {
  margin-top: -300px;
  opacity: 0.5;
}

.title {
  font-family: "Abril Fatface", serif;
  font-size: xxx-large;
  color: #7a1515;
  border-radius: 10px;
  z-index: +2;
  margin: 85px;
  background-color: rgb(241, 209, 156);
  border: 5px solid #6c4009;
}

.pretzel {
  display: flex;
  margin: auto;
  width: 25%;
}

.info {
  display: flex;
  margin: auto;
  text-align: center;
  font-size: 15px;
}

.info2 {
  display: flex;
  margin: auto;
  text-align: center;
  font-size: 15px;
}

.info3 {
  display: flex;
  margin: auto;
  text-align: center;
  font-size: 15px;
}

.info4 {
  display: flex;
  margin: auto;
  text-align: center;
  font-size: 15px;
}